<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Домашнее задание</title>
</head>
<body>
    <a href="#top1">Перейти к Первому уровню</a> <br>
    <a href="#top2">Перейти к Второму уровню</a> <br>

    <h1 id="top1">Первый уровень</h1>
    <ul>
        <li><span style="background-color:#f3eb7a"> <strong>H</strong></span>yperText</li>
        <li><span style="background-color:#f3eb7a"> <strong>T</strong></span>ransfer</li>
        <li><span style="background-color:#f3eb7a"> <strong>P</strong></span>rotocol</li>
        <li><span style="background-color:#f3eb7a"> <strong>S</strong></span>ecure</li>
    </ul>
    <img src="https://sheensay.ru/wp-content/uploads/2016/10/ssl-cert.jpg" alt="Secure" width="500" height="250" title="Secure">
    <p>
        Поговорим о <strong>HTTPS</strong>. Как вы уже могли заметить, аббревиатура данного протокола имеет в окончании литеру <strong>«S»</strong>, что как бы намекает на то, что <em>речь пойдёт <u> <strong>о безопасном соединении</strong> </u></em> — последняя буква расшифровывается как <a href="https://ru.wikipedia.org/wiki/HTTPS#:~:text=HyperText%20Transfer%20Protocol%20Secure)%20%E2%80%94%20%D1%80%D0%B0%D1%81%D1%88%D0%B8%D1%80%D0%B5%D0%BD%D0%B8%D0%B5,%D1%83%D0%BC%D0%BE%D0%BB%D1%87%D0%B0%D0%BD%D0%B8%D1%8E%20%D0%B8%D1%81%D0%BF%D0%BE%D0%BB%D1%8C%D0%B7%D1%83%D0%B5%D1%82%D1%81%D1%8F%20TCP%2D%D0%BF%D0%BE%D1%80%D1%82%20443.">Secure</a>  - «Безопасное».
    </p>

    <h2 id="top2">Второй уровень</h2>
    <table border="1"width="700" cellpadding="10">
<thead>
    <tr>
        <th style="background:#4de1f5" colspan="3">МОЯ ПЕРВАЯ ТАБЛИЦА</th>
    </tr>
</thead>
<tbody style="background:#dce9eb">
    <tr>
        <td>первая ячейка</td>
        <td>вторая ячейка</td>
        <td rowspan="3" >А это три ячейки третьего столбца объединились в одну большую</td>
    </tr>
    <tr>
        <td colspan="2">единственная ячейка второй строки, объединяющая оба столбца</td>
    </tr>
    <tr>
        <td>Это первая ячейка третьей строки</td>
        <td>А это вторая ячейка третьей строки</td>
    </tr>
</tbody>
<tfoot style="background:#dce9eb">
    <tr align="center">
        <td colspan="3">Понравилось делать таблицы?</td>
    </tr>
</tfoot>
    </table>
</body>
</html>